Bug 154380 - xinput.sh needs to support QT_IM_MODULE
xinput.sh needs to support QT_IM_MODULE
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xinitrc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: EasyFix, FutureFeature, i18n
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2005-04-11 04:40 EDT by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 07:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xinput.sh-QT_IM_MODULE.patch (1.52 KB, patch)
2005-04-11 04:40 EDT, Jens Petersen
no flags Details | Diff

  None (edit)
Description Jens Petersen 2005-04-11 04:40:26 EDT
Created attachment 112938 [details]
xinput.sh-QT_IM_MODULE.patch
Comment 1 Jens Petersen 2005-04-11 04:40:26 EDT
Description of problem:
The xinput.sh script needs to have support for QT_IM_MODULE
added to it, so that we can make iiimqcf the default immodule
for qt apps when the user is using iiimf.

Additional info:
Attaching simple patch - is it possible to have this for FC4, please. :)
Add the obligatory "of course I would gladly do this tiny update
myself, if only I could..."
Comment 2 Mike A. Harris 2005-04-11 07:42:03 EDT
Applied to xinitrc-4.0.18-1 and built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.